Subject: New Rates & Invoicing Application
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 24 Apr 2001 08:30:51 -0700 (PDT)

Rachel, Jo and Kevin,
We have been collecting requirements for a new Rates, Allocations and Invoicing System and have some preliminary estimates to develop a new system for all 3 pipes.  There are significant savings on the IT side by replacing the 3 separate systems with a new application.  However, the IT savings are not enough to justify the entire project.  I know that you all have needs on the business side to address negotiated rates and discounts along with automation of invoicing where these rates are used.  I know that there is a lot of manual efforts with the existing systems, but I need your input as to whether you would have business savings, efficiencies, etc.. with replacing these applications.  Could you all provide some business justification for such a project?  If so, what would the savings and/or efficiencies be?  Could you quantify?  Please let me know your thoughts.  Thanks.